button {
	color: #aaa;
	background-color: #222;
	border: 0px;
	padding: 12px 18px;
	text-transform: uppercase;
	cursor: pointer;
	outline: none;
}

	button:hover {
		color: #ccc;
		background-color: #444;
	}

	button.selected {
		color: #fff;
		background-color: #08f;
	}

input, textarea {
	background-color: #222;
	border: 1px solid transparent;
	color: #888;
}

input.Number {
	color: #08f!important;
	font-size: 12px;
	border: 0px;
	padding: 2px;
	cursor: col-resize;
}

select {
	color: #aaa;
	background-color: #222;
	border: 0px;
	text-transform: uppercase;
	cursor: pointer;
	outline: none;
}

	select:hover {
		color: #ccc;
		background-color: #444;
	}

/* UI */
#iso
{
	vertical-align: center;
	background: url('../icons_v2/Isometric\ 0-0-102.png') no-repeat;
	background-size:contain;
	background-origin: padding-box;
}
/* #iso:hover{
	background-color:wheat;
} */


#top
{
	vertical-align: center;
	align-content: center;
	background: url('../icons_v2/Top\ 0-0-102.png') no-repeat;
	background-size:contain;
}

#bottom
{
	vertical-align: center;
	background: url('../icons_v2/Bottom\ 0-0-102.png') no-repeat;
	background-size:contain;
	text-align: end;
	text-align-last: justify;
}
#front
{
	vertical-align: center;
	background: url('../icons_v2/Front\ 0-0-102.png') no-repeat;
	background-size:contain;
}
#back
{
	vertical-align: center;
	background: url('../icons_v2/Back\ 0-0-102.png') no-repeat;
	background-size:contain;
}
#left
{
	vertical-align: center;
	background: url('../icons_v2/Left\ 0-0-102.png') no-repeat;
	background-size:contain;
}

#right
{
	vertical-align: center;
	background: url('../icons_v2/Right\ 0-0-102.png') no-repeat;
	background-size:contain;
}

#screenshot
{
	vertical-align: center;
	background: url('../icons_v2/View\ Shot.png') no-repeat;
	background-size:contain;
}

#translate
{
	/* vertical-align: center; */
	background: url('../icons/Translate\ 0-0-102.png') no-repeat;
	background-size:contain;
}

#rotate
{
	vertical-align: center;
	background: url('../icons/Rotate\ 0-0-102.png') no-repeat;
	background-size:contain;
}

#scale
{
	vertical-align: center;
	background: url('../icons/Scale\ 0-0-102.png') no-repeat;
	background-size:contain;
}

#viewport {
	position: absolute;
	top: 32px;
	left: 0;
	right: 300px;
	bottom: 32px;
}

	#viewport #info {
		text-shadow: 1px 1px 0 rgba(0,0,0,0.25);
		pointer-events: none;
	}

    #viewport .viewbar{
    position: absolute;
    bottom: 10px;
   /* left: 400px;*/
	width: 100%;
    opacity: 0.9;
    text-align:center;
  }

#script {
	position: absolute;
	top: 32px;
	left: 0;
	right: 300px;
	bottom: 32px;
	opacity: 0.9;
}

#player {
	position: absolute;
	top: 32px;
	left: 0;
	right: 300px;
	bottom: 32px;
}

#menubar {
	position: absolute;
	width: 100%;
	height: 32px;
	background: #111;
	padding: 0;
	margin: 0;
	right: 0;
	top: 0;
}

	#menubar .menu {
		float: left;
		cursor: pointer;
		padding-right: 8px;
	}

	#menubar .menu.right {
		float: right;
		cursor: auto;
		padding-right: 0;
		text-align: right;
	}

		#menubar .menu .title {
			display: inline-block;
			color: #888;
			margin: 0;
			padding: 8px;
		}

		#menubar .menu .options {
			position: fixed;
			display: none;
			padding: 5px 0;
			background: #111;
			width: 150px;
			max-height: calc(100% - 80px);
			overflow: auto;
		}

		#menubar .menu:hover .options {
			display: block;
		}

			#menubar .menu .options hr {
				border-color: #222;
			}

			#menubar .menu .options .option {
				color: #888;
				background-color: transparent;
				padding: 5px 10px;
				margin: 0 !important;
			}

				#menubar .menu .options .option:hover {
					color: #fff;
					background-color: #08f;
				}

				#menubar .menu .options .option:active {
					background: transparent;
				}

		#menubar .menu .options .inactive {
			color: #444;
			background-color: transparent;
			padding: 5px 10px;
			margin: 0 !important;
		}

#sidebar {
	position: absolute;
	right: 0;
	top: 32px;
	bottom: 0;
	width: 320px;
	background-color: #111;
	overflow: auto;
}

	#sidebar * {
		vertical-align: middle;
	}

	#sidebar .Panel {
		color: #888;
		padding: 10px;
		border-top: 1px solid #222;
	}

	#sidebar .Panel.collapsed {
		margin-bottom: 0;
	}

	#sidebar .Panel.Material canvas {
		border: solid 1px #5A5A5A;
	}

	#sidebar .Row {
		min-height: 20px;
		margin-bottom: 10px;
	}

#tabs {
	background-color: #1b1b1b;
	border-top: 1px solid #222;
}

	#tabs span {
		color: #555;
		border-right: 1px solid #222;
		padding: 10px;
	}

	#tabs span.selected {
		color: #888;
		background-color: #111;
	}

#toolbar {
	position: absolute;
	left: 0;
	right: 300px;
	bottom: 0;
	height: 38px;
	background-color: #111;
	color: #333;
}

	#toolbar * {
		vertical-align: middle;
	}

	#toolbar .Panel {
		padding: 4px;
		color: #888;
	}

	#toolbar button {
		margin-right: 6px;
	}

.Outliner {
	color: #888;
	background: #222;
	padding: 0;
	width: 100%;
	height: 140px;
	font-size: 12px;
	cursor: default;
	overflow: auto;
	outline: none;
}

	.Outliner .option {
		padding: 4px;
		white-space: nowrap;
	}

	.Outliner .option:hover {
		background-color: rgba(21,60,94,0.5);
	}


	.Outliner .option.active {
		background-color: rgba(21,60,94,1);
	}

#progressBar {
  /*position: absolute;
  width: 100%;
  height: 20px;

  background-color: #ddd;*/

    position:absolute;
    left:calc(25%);
    width:50%;
    top:calc(53%);
    background-color: black;
    border-radius: 13px; /*/ (height of inner div) / 2 + padding /*/
    padding: 3px;
    display: none;
}

#myBar {
  /*position: absolute;
  width: 1%;
  height: 100%;
  background-color: #4CAF50;*/
   background-color: lightgreen;
    width: 0%; /*/ Adjust with JavaScript /*/
    height: 5px;
    border-radius: 10px;
}

#loadLabel,
#saveLabel {
    position:absolute;
    left:calc(45%);
    top:calc(50%);
    /*text-align:center;*/
    color:black;
    /*height: 15px;*/
    font-size:large;
    display:none;
}